Vulnerabilidad en el navegador Safari

Fecha de publicación: 28/10/2021 Importancia: 4 – Alta Recursos afectados: El navegador Safari en versiones anteriores a la 15.1 para: macOS Big Sur macOS Catalina Descripción: Apple ha publicado una actualización de seguridad para su navegador Safari, que corrige varias vulnerabilidades. Apple recomienda actualizar el navegador a la mayor brevedad posible. Solución: Si en tu…

Leer más